@charset "utf-8";
/*------------------------------------------------------------
	contact
------------------------------------------------------------*/
#main {
	padding: 17.2rem 0 12.3rem;
}
#main .topText {
	margin-bottom: 2.4rem;
	text-align: center;
	color: #000;
	font-size: 1.9rem;
	letter-spacing: 0.1em;
}
#main .border {
	max-width: 87rem;
	margin: 0 auto;
	padding: 3.5rem 6.8rem 4.2rem;
	border: 0.3rem solid #0080C8;
}
#main .border li:first-child {
	padding-bottom: 3.6rem;
	margin-bottom: 2.6rem;
	border-bottom: 0.2rem solid #0080C8;
}
#main .border .ttl {
	margin-bottom: 4rem;
	text-align: center;
	color: #000;
	font-size: 1.8rem;
	letter-spacing: 0.05em;
}
#main .border .title {
	padding: 0 0 3.5rem 5.3rem;
	width: fit-content;
	margin: 0 auto;
	text-align: center;
	color: #0080c8;
	font-size: 2.16rem;
	font-weight: 600;
	letter-spacing: 0.05em;
	background: url(../img/contact/icon01.png) no-repeat left top 0.3rem;
	background-size: 3.9rem auto;
}
#main .border li:last-child .title {
	margin-top: -2.9rem;
	padding: 0.8rem 0 2.6rem 4.5rem;
	background: url(../img/contact/icon02.png) no-repeat left top;
	background-size: 2.8rem auto;
}
#main .border .title a {
	color: #0080c8;
}
#main .border li:first-child a {
	text-decoration: underline;
}
#main .border .txt {
	width: fit-content;
	margin: 0 auto;
	color: #000;
	font-size: 1.8rem;
	line-height: 1.79;
	letter-spacing: 0.05em;
}
@media all and (min-width: 897px) {
	#main .headLine03 {
		margin: 0 -0.1rem 7.3rem;
	}
	#main .headLine03 img {
		height: 12.9rem;
	}
	.comLine01 {
		top: 7.4rem;
	}
	#main .comLineBox:before {
		top: 2.8rem;
	}
	#main .comLineBox:after {
		top: -12.7rem;
	}
	#main .border li:first-child a:hover {
		text-decoration: none;
	}
}
@media all and (max-width: 896px) {
	#main {
		padding: 5rem 0 9.3rem;
	}
	.headLine03 {
		margin-bottom: 5.4rem;
	}
	.headLine03 img {
		height: 6.3rem;
	}
	.comLineBox:before {
		top: 4.1rem;
	}
	.comLineBox:after {
		top: -0.5rem;
	}
	#main .topText {
		margin-bottom: 1.1rem;
		font-size: 1.45rem;
		line-height: 1.52;
	}
	#main .border {
		max-width: inherit;
		padding: 2.5rem 1.8rem 2.5rem;
		border-width: 0.2rem;
	}
	#main .border li:first-child {
		padding-bottom: 2.6rem;
		margin-bottom: 2.4rem;
		border-bottom-width: 0.1rem;
	}
	#main .border .ttl {
		margin-bottom: 2.6rem;
		font-size: 1.4rem;
		line-height: 1.79;
	}
	#main .border .title {
		padding: 3.5rem 0 2rem;
		font-size: 1.5rem;
		line-height: 1.68;
		background-position: top center !important;
	}
	#main .border li:last-child .title {
		margin-top: 0;
		padding: 5.6rem 0 1.8rem;
		background-size: 2.4rem auto;
	}
	#main .border .txt {
		font-size: 1.4rem;
	}
	#main .border li:last-child .txt {
		margin: 0 -1.5rem 0 -0.5rem;
	}
	#main .comBtmBox {
		margin-top: 9.8rem;
	}
}